Subject: [Spridgets] Selling? Buying?

From: David via Spridgets <[email-masked]>
Date: Wed, 23 Nov 2016 16:45:05 +0000

--===============5208524939924742766==
Content-Language: en-US
	boundary="_000_BY2PR16MB087219E297A48E2B72432B6ACEB70BY2PR16MB0872namp_"

--_000_BY2PR16MB087219E297A48E2B72432B6ACEB70BY2PR16MB0872namp_
Content-Transfer-Encoding: quoted-printable

After 30 years, I'm thinking seriously about selling the Midget, but the ma=
rket has changed since I bought it. Where are people listing cars to sell, =
and (more importantly) where are potential buyers looking?  I guess there's=
 eBay and Craigslist. Anything more targeted to Spridget or LBC buyers?

Thanks,

Dave

70 Midget

--_000_BY2PR16MB087219E297A48E2B72432B6ACEB70BY2PR16MB0872namp_
Content-Transfer-Encoding: quoted-printable

<html>
<head>
<meta http-equiv=3D"Content-Type" content=3D"text/html; charset=3Diso-8859-=
1">
<style type=3D"text/css" style=3D"display:none;"><!-- P {margin-top:0;margi=
n-bottom:0;} --></style>
</head>
<body dir=3D"ltr">
<div id=3D"divtagdefaultwrapper" style=3D"font-size:12pt;color:#000000;font=
-family:Calibri,Arial,Helvetica,sans-serif;" dir=3D"ltr">
<p></p>
<div>
<p>After 30 years, I'm thinking seriously about selling the Midget, but the=
 market has changed since I bought it. Where are people listing cars to sel=
l, and (more importantly) where are potential buyers looking? &nbsp;I guess=
 there's eBay and Craigslist. Anything
 more targeted to Spridget or LBC buyers?</p>
<p>Thanks,<br>
</p>
<p><br>
</p>
<p>Dave</p>
70 Midget</div>
<br>
<p></p>
</div>
</body>
</html>

--_000_BY2PR16MB087219E297A48E2B72432B6ACEB70BY2PR16MB0872namp_--

--===============5208524939924742766==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/archive

--===============5208524939924742766==--